---
- 
  #Initial organizations defined for the system.
  #Fields:
  #name - Descriptive name for the organization
  #fields - custom fields
  #---
  name: osTicket
  fields:
    "address:| 1120 5th Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "https://osticket.com notes": Nu numai că vom dezvolta software-ul, dar il si folosim pentru a sprijini osTicket. Lasati-ne sa va ajutam în aplicarea întregului potențial și funcționalitate al caracteristicilor osTicket. Contactați-ne pentru sprijin profesional sau vizitați site-ul nostru pentru documentare și sprijinul comunității.
